<?php

require_once "content/classes/class.ilObjAICCLearningModule.php";

/**
* Class ilObjAICCLearningModule
*
* @author Alex Killing <alex.killing@gmx.de>
* $Id: class.ilObjHACPLearningModule.php,v 1.2 2005/05/24 18:11:20 akill Exp $
*
* @extends ilObject
* @package ilias-core
*/
class ilObjHACPLearningModule extends ilObjAICCLearningModule
{
	//var $meta_data;

	/**
	* Constructor
	* @access	public
	* @param	integer	reference_id or object_id
	* @param	boolean	treat the id as reference_id (true) or object_id (false)
	*/
	function ilObjHACPLearningModule($a_id = 0, $a_call_by_reference = true)
	{
		$this->type = "sahs";
		parent::ilObject($a_id,$a_call_by_reference);
/*
		if ($a_id == 0)
		{
			$new_meta =& new ilMetaData();
			$this->assignMetaData($new_meta);
		}
*/
	}


} // END class.ilObjHACPLearningModule

?>
